Subject: Re: [PATCH] dumb-http: do not pass NULL path to parse_pack_index

From: Junio C Hamano <[email-masked]>
Date: Tue, 27 Jan 2015 12:46:44 -0800

Charles Bailey <[email-masked]> writes:

> On Tue, Jan 27, 2015 at 03:02:27PM -0500, Jeff King wrote:
>> Discovery and tests by Charles Bailey <[email-masked]>.
>> 
>> Signed-off-by: Jeff King <[email-masked]>
>> ---
>> I'm happy to flip the authorship on this. You have more lines in it than
>> I do. :)
>
> No, I'm happy with you taking the blame/praise for this, it's definitely
> your fix.

Looks good (rather, makes the original look obviously broken and
makes me wonder why our review process did not catch that bogus NULL
in the first place).

Thanks, both.